
QGIS Application - Feature request #3793

windows mapserver patch

2011-05-03 08:43 AM - Jürgen Fischer

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Web Services clients/WMS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13851

Description

the following problem fixes a qgis_mapserv problem on windows

History

#1 - 2011-05-03 08:44 AM - Jürgen Fischer

- Status changed from Open to In Progress

#2 - 2011-05-05 12:52 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from In Progress to Closed

applied in commit:5794256c

Files

mapserver.diff 2.41 KB 2011-05-03 Jürgen Fischer
